/*
 * This stylesheet contains the styles IHTSDO questionnaire application.
 */
.ihtsdo-panel {
	margin-left: 10px;
	margin-right: 10px;
}

.ihtsdo-custom-panel {
	margin-top:100px;
	margin-left: 50px;
	margin-right: 50px;
	background-color: #eeeeee;
}

.ihtsdo-table {
	border-width: 0px;
	border-spacing: 2px;
	border-style: solid;
	border-color: black;
	border-collapse: collapse;
	background-color: #dddddd;
}

.ihtsdo-table td {
	border-width: 0px;
	padding: 4px;
	border-style: none;
}

.ihtsdo-table-tr-odd {
	background-color: #dddddd;
}

.ihtsdo-table-tr-even {
	background-color: #eeeeee;
}

.ihtsdo-dataTable {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
	background-color: #C2DFFF;
}

.ihtsdo-dataTable td {
	border-width: 1px;
	border-spacing: 2px;
	border-style: solid;
	border-color: white;
	border-collapse: collapse;
}

.ihtsdo-fee-tree {
	color: #000080;
	font-family: Courier New, Arial;
	font-size: 8pt;
}

.ihtsdo-fee-tree .gwt-TreeItem {
	color: #000080;
	font-family: Courier New, Arial;
	font-size: 8pt;
}

.ihtsdo-fee {
	color: #000080;
	font-family: Courier New, Arial;
	font-size: 8pt;
}

.submit_report_alert_box {
	width: 400px;
	height: auto;
	float: left;
	position: relative;
	left: 400px !important;
	top: 70px !important;
	color: blue;
	background: #fff8ff;
	border: solid 1px black;
	padding: 5px;
}